.container-fluid {
    padding-left: 0px;
    padding-right: 0px
}

.btn {
    border: 1px solid #0b6d7d;
}

.headerText {
    text-align: center;
    margin: auto;
}

.subHeader {
    text-align: center;
}

body { 
    background-image: url('../images/imagBG1.jpg'); 
    		/* -webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover; */
            background-position: center center;
            background-repeat: no-repeat;
            background-attachment: fixed;
			background-size: cover;
}

.mainArea {
    padding-top: 5%;
}